export class UvEncoder {
    /**
     *
     * @param {number[]|vec3} output
     * @param {number[]|vec2} input
     * @returns {void}
     */
    uv_to_unit(output, input) {
        throw new Error('Not implemented');
    }

    /**
     *
     * @param {number[]|vec2} output
     * @param {number[]|vec3} input
     * @returns {void}
     */
    unit_to_uv(output, input) {
        throw new Error('Not implemented');
    }
}
